Orin support for AUTOSAR EthTSync and StbM

Please provide the following info (tick the boxes after creating this topic):
Software Version
DRIVE OS 6.0.8.1
DRIVE OS 6.0.6
DRIVE OS 6.0.5
DRIVE OS 6.0.4 (rev. 1)
DRIVE OS 6.0.4 SDK
other

Target Operating System
Linux
QNX
other

Hardware Platform
DRIVE AGX Orin Developer Kit (940-63710-0010-300)
DRIVE AGX Orin Developer Kit (940-63710-0010-200)
DRIVE AGX Orin Developer Kit (940-63710-0010-100)
DRIVE AGX Orin Developer Kit (940-63710-0010-D00)
DRIVE AGX Orin Developer Kit (940-63710-0010-C00)
DRIVE AGX Orin Developer Kit (not sure its number)
other

SDK Manager Version
1.9.3.10904
other

Host Machine Version
native Ubuntu Linux 20.04 Host installed with SDK Manager
native Ubuntu Linux 20.04 Host installed with DRIVE OS Docker Containers
native Ubuntu Linux 18.04 Host installed with DRIVE OS Docker Containers
other

According to this link,

the Orin supports AUTOSAR TSync.

Does the Orin support AUTOSAR BSW modules EthTSync and StbM?
Which version of AUTOSAR is supported?
Does the Orin support all features of EthTSync and StbM?
Why is AUTOSAR TSync only for development but not production?

Thank you in advance for your help.

Dear @eric.decker,
I will check internally and update you on this.

Thank you.

Would you also answer the following question. This is related to the above topic.

This link leads me to believe the AURIX cannot be configured to support time synchronization per AUTOSAR or 801.AS/gPTP.

This link indicates the AURIX can be configured as a time master.

Please confirm is the AURIX will support gPTP/802.1AS and the AUTOSAR Classic EthTSync and StbM.

Hello. It has been a couple weeks. Any updates? Thank you.

Linux SDK only support EthTsync driver for PTP as specified in SDK document : AUTOSAR TSync PTP support , and must not be used for production as noted. We don’t support StbM in the Orin.

Which version of AUTOSAR is supported?

spec version 4.3